/* Game market css Last update 100524 */

/* Setting Reset
/* h1,h2,h3,h4,h5,h6,pre,code,address,caption,em,strong,th,div,p,a,img,table,ul,dl,ol,li*/
* {
margin:0px;
padding:0px;}

h1,h2,h3,h4,h5,h6,pre,code,address,caption,em,strong,p,th{
text-decoration:none;
font-size:100%;
font-weight:normal;}

ul,ol{
list-style:none;}

img{
border:none;}

/* Global*/
b
color:#0d0d0d;
line-height:150%;
font-family:"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;}

a:link{color : #336666; text-decoration:none;}
a:visited{color : #333366}
a:hover{text-decoration:underline;}

p{
line-height:150%;
text-align:left;}

/* ヘッダー周りと基本枠組み*/
div#wrapper{
width:720px;
height:100%;
margin-left:auto;
margin-right:auto;
margin-top:30px;
text-align:center;
}

div#left_column{
float:left;
width:100px;
margin-right:15px;}

div#main_contents{
width:600px;
float:left;
text-align:left;}

/* 見出し設定*/
h2{
font-weight:bold;
font-size:x-large;
color:#003399;
margin-top:30px;
margin-bottom:30px;}

h3{
font-weight:bold;
color:#333333;
padding-left:15px;
margin-top:30px;
margin-bottom:10px;
border-bottom:2px solid #cccc66;
border-left:10px solid #ff9900;}

/* 詳細*/
span.important{
font-weight:bold;
}

div.detail{
margin-left:auto;
margin-right:auto;
width:95%;
margin-top:20px;
margin-bottom:20px;
-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px;   /* Firefox用 */  
background-color:#fffde4;
border:1px solid #ff9900;
padding:10px;}

div.detail dl dt{
line-height:140%;
margin-left:20px;
font-weight:bold;
color:#003366;}

div.detail dl dd{
line-height:140%;
margin-left:50px;
margin-bottom:15px;}

div.detail p.title{
text-align:center;}

div.detail dl dd.more_detail{
font-size:0.8em;}

div.detail p.more{
font-size:0.90em;
margin-left:30px;
width:90%;
margin-bottom:20px;}

/* copyright表記 */
div#copyright{
clear:both;
width:720px;
background-color:#3366cc;
color:#ffffff;
padding:2px;
margin-left:auto;
margin-right:auto;

text-align:center;}
